.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9bfce103-b0f3-63ae-432e-5e4c7dbd4e23 {
text-align: right !important;
}
.lfr-layout-structure-item-3fa5725e-7381-5846-22dd-df9d7e5acb53 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
